@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      zept.css
 Style Info:     ZEPT特設
 
 ▼ a table of contents
 
    _contentsBaseStyle
    _contentsLayout
    _#mainVisual
    _.leadTitle
    _.bannerArea
    _.section
    _#case
    _#questionBox
    _#profile
    _#bbs
    _.QandA
    _#contact
    _.clearFix

----------------------------------------------------------- */

/*----------------------------------------------------
 * 
 * _contentsBaseStyle
 * 
----------------------------------------------------*/

#contents{
	color:#333333;
}

#contents p{
	margin:10px 0 7px 0;
}

#contents em{
	font-style:normal;
	font-weight:bold;
	font-size:1.1em;
	line-height:1;
}

/*----------------------------------------------------
 * 
 * _contentsLayout
 * 
----------------------------------------------------*/

* html #contents{/* for IE6 */
	position:relative;
	left:2px;
}

/*----------------------------------------------------
 * 
 * _#mainVisual
 * 
----------------------------------------------------*/

#contents #mainVisual{
	margin-bottom:16px;
	text-align:left;
}

/*----------------------------------------------------
 * 
 * _.leadTitle
 * 
----------------------------------------------------*/

#contents .leadTitle{
}

/*----------------------------------------------------
 * 
 * _.bannerArea
 * 
----------------------------------------------------*/

#contents .bannerArea{
	margin:18px -20px 0 0;
}

#contents .bannerArea li{
	display:inline;
	margin-right:20px;
	padding:0;
}

/*----------------------------------------------------
 * 
 * _.section
 * 
----------------------------------------------------*/

#contents .section{
	clear:both;
 	background:url('http://www.wakisaka-eo.com/common/thick/img/shadow.png') no-repeat bottom center;
 	padding-bottom:4px;
 	margin-bottom:10px;
}

#contents .section .wrap{
	background:#FFF;
	border-bottom:#CCC solid 1px;
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
	padding:10px 10px 35px;
}

#contents .section h2{
	margin:0;
	line-height:0;
}

#contents .section h3{
	font-size:1.1em;
	padding:5px 10px;
	background:#F0F0F0 url('http://www.wakisaka-eo.com/common/thick/img/dot_line.png') repeat-x bottom;
}

#contents .section .pb10{
	padding-bottom:10px;
}

/*----------------------------------------------------
 * 
 * _#case
 * 
----------------------------------------------------*/

#contents #case{
	border-top:none;
}

#contents #case .wrap{
	padding-bottom:10px;
}

#contents #case .wrap .imageGallery{
	width:350px;
	float:left;
}

#contents #case .wrap .imageGallery img{
	vertical-align:bottom;
}

#contents #case .wrap .imageGallery span{
	font-size:0.75em;
}

#contents #case .wrap .imageGallery ul{
	margin:6px -3px 0;
	overflow:hidden;
}

#contents #case .wrap .imageGallery ul li{
	display:inline;
	margin:0 3px;
}

#contents #case .wrap .columBox{
	width:543px;
	_width:540px;
	margin-left:365px;
}

#contents #case .wrap .columBox .pointBox{
	padding:6px 5px 5px;
	width:533px;
	_width:530px;
	background:url('http://www.wakisaka-eo.com/common/thick/img/pointBox_bg.png');
}

#contents #case .wrap .columBox .pointBox .pointWrap{
	border:#CCC solid 1px;
	background-color:#FFF;
}

#contents #case .wrap .columBox .pointBox dl{
	background:url('http://www.wakisaka-eo.com/common/thick/img/point_bg.png') no-repeat top right;
	padding:0;
	margin:-1px -1px 10px;
}

#contents #case .wrap .columBox .pointBox dl dt{
	padding:10px 10px 10px;
}

#contents #case .wrap .columBox .pointBox dd{
	padding-left:2em;
	padding-bottom:3px;
	margin-right:0;
	background:url('http://www.wakisaka-eo.com/common/thick/img/point_list.png') no-repeat 12px 6px;
}

/*----------------------------------------------------
 * 
 * _#questionBox
 * 
----------------------------------------------------*/

#contents #questionBox{
	padding:0;
	margin:0 0 10px;
	position:relative;
}

#contents #questionBox .quesWrap{
	background:#FFF;
	border:#CCC solid 1px;
	padding:10px 6px 0 10px;
}

#contents #questionBox .quesWrap ul li{
	display:inline;
	margin:0 4px 0 0;
}

/*----------------------------------------------------
 * 
 * _#profile
 * 
----------------------------------------------------*/

#contents #profile{
}

#contents #profile h3{
	background:none;
	margin:0 0 -1px;
	padding:0;
	line-height:0.7em;
}

#contents #profile .wrap p{
	padding:0 10px 2px;
	margin:0;
}

/*----------------------------------------------------
 * 
 * _#bbs
 * 
----------------------------------------------------*/

#contents #bbs{
}

#contents #bbs .wrap .attention{
	background:#FBF7E6;
	border:#E8DDC8 solid 1px;
	padding:5px 10px;
	margin-bottom:15px;
}

/*----------------------------------------------------
 * 
 * _.QandA
 * 
----------------------------------------------------*/

.QandA dt{
	font-size:1.1em;
	font-weight:bold;
	padding:4px 10px 4px 30px;
	background:#F0F0F0 url('http://www.wakisaka-eo.com/common/thick/img/dot_line.png') repeat-x bottom;
	text-indent:-1.4em;
}

.QandA dt span{
	color:#82B105;
	margin-right:0.4em;
}

.QandA dd{
	padding:10px 10px 10px 30px;
	text-indent:-2.3em;
}

.QandA dd span{
	color:#F2831E;
	font-weight:bold;
	font-size:1.1em;
	margin-right:0.4em;
	padding-left:10px;
}

.QandA dd ul{
	list-style-type:disc;
	text-indent:0;
	padding:10px 0 10px 1.2em;
	margin:0;
}

.QandA dd p{
	text-indent:0;
}

/*----------------------------------------------------
 * 
 * _#contact
 * 
----------------------------------------------------*/

#contents #contact{
	border-top:#CCC solid 1px;
}

#contents #contact .wrap table{
	border-collapse:collapse;
	width:100%;
}

#contents #contact .wrap table th{
	background:#F0F0F0;
	font-weight:normal;
	padding:10px;
	width:150px;
}

#contents #contact .wrap table td,
#contents #contact .wrap table th{
	border-bottom:#FFF solid 2px;
	color:#D70606;
	vertical-align:middle;
}

#contents #contact .wrap table th label{
	color:#333;
	float:left;
	display:inline;
}

#contents #contact .wrap table tbody td input,
#contents #contact .wrap table tbody td textarea{
	margin:3px 10px;
}

#contents #contact .wrap table tbody td input{
	width:300px;
	height:20px;
}

#contents #contact .wrap table tbody td textarea{
	width:751px;
	height:78px;
}

#contents #contact .wrap table th{
	text-align:right;
	vertical-align:top;
}

#contents #contact .wrap #submitBtn{
	text-align:center;
}

/*----------------------------------------------------
 * 
 * _.clearFix
 * 
----------------------------------------------------*/

.clearFix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearFix{
	height: 1%;
}

/* End hide from IE-mac */
*:first-child+html .clearFix{
	zoom: 1;
}

